{% extends "src/html/_template.njk" %}
{% set title = "Карточка товара" %}

{% block main %}
    <main class="main main-goods">
        <div class="container">
            <ul class="breadcrumb">
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link breadcrumb__link--home">
                        <svg class="ico-svg" viewBox="0 0 14 13" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#home" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                </li>
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">Каталог</a>
                </li>
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">Зеркала с подсветкой </a>
                </li>
                <li class="breadcrumb__item">Зеркало с подсветкой Ambilight</li>
            </ul><!-- .breadcrumb -->

            <div class="product">
                <div class="product__header product__header--sm">
                    <h1 class="product__title">Зеркало Fredricka</h1>
                    <div class="product__meta">
                        <div class="product__meta__item">
                            <div class="product__article">Артикул: <strong>38837782</strong></div>
                        </div>
                        <div class="product__meta__item">
                            <div class="product__availability product__availability--valid">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 7 5" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>В наличии</span>
                            </div>
                        </div>
                    </div>
                </div><!-- .product__header -->
                <div class="product__media product__media--advanced">
                    <div class="product-media" data-media>
                        <div class="product-media__gallery">
                            <div class="swiper" data-media-gallery>
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <a href="img/content/product_image__01.jpg" class="product-media__image" data-fancybox="gallery">
                                            <img src="img/content/product_image__01.jpg" class="img-cover" alt="">
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="img/content/product_image__02.jpg" class="product-media__image" data-fancybox="gallery">
                                            <img src="img/content/product_image__02.jpg" class="img-cover" alt="">
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="img/content/product_image__03.jpg" class="product-media__image" data-fancybox="gallery">
                                            <img src="img/content/product_image__03.jpg" class="img-cover" alt="">
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="img/content/product_image__03.jpg" class="product-media__image" data-fancybox="gallery">
                                            <img src="img/content/product_image__04.jpg" class="img-cover" alt="">
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="img/content/product_image__03.jpg" class="product-media__image" data-fancybox="gallery">
                                            <img src="img/content/product_image__03.jpg" class="img-cover" alt="">
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="product-media__pagination">
                            <div data-media-pagination></div>
                        </div>
                        <div class="product-media__thumbs">
                            <div class="swiper" data-media-thumbs>
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="product-media__thumb">
                                            <img src="img/content/product_image__01.jpg" class="img-cover" alt="">
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product-media__thumb">
                                            <img src="img/content/product_image__02.jpg" class="img-cover" alt="">
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product-media__thumb">
                                            <img src="img/content/product_image__03.jpg" class="img-cover" alt="">
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product-media__thumb">
                                            <img src="img/content/product_image__04.jpg" class="img-cover" alt="">
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product-media__thumb">
                                            <img src="img/content/product_image__03.jpg" class="img-cover" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="product__favorite product__favorite--inner">
                        <button type="button" class="btn-favorite btn-favorite--lg" data-add-favorite="">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div><!-- .product__media -->
                <div class="product__content">
                    <div class="product__header product__header--xl">
                        <h1 class="product__title">Зеркало Fredricka</h1>
                        <div class="product__meta">
                            <div class="product__meta__item">
                                <div class="product__article">Артикул: <strong>38837782</strong></div>
                            </div>
                            <div class="product__meta__item">
                                <div class="product__availability product__availability--valid">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 7 5" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>В наличии</span>
                                </div>
                            </div>
                        </div>
                    </div><!-- .product__header -->
                    <div class="product__order">
                        <div class="product__price">40 800 ₽</div>
                        <div class="product__quantity">
                            <div class="product-quantity">
                                <div class="product-quantity__label">Кол-во</div>
                                <div class="product-quantity__value">
                                    <div class="quantity" data-quantity>
                                        <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                        <div class="quantity__field">
                                            <input type="number" class="quantity__input" min="1" max="999" value="1" data-quantity-input>
                                        </div>
                                        <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                    </div>
                                </div>
                                <div class="product-quantity__label">шт</div>
                            </div>
                        </div>
                    </div><!-- .product__order -->
                    <div class="product__text">Когда дело доходит до качества зеркал, мы не соглашаемся на компромиссы. Именно поэтому «Mideon» использует зеркала производства мирового лидера в сфере стеклопродукции – компании AGC. Мы выбираем их модели Mirox MNGE и Mirox MNGE Clear для создания наших зеркал с подсветкой.</div>
                    <div class="product__buttons">
                        <div class="product__button">
                            <button type="button" class="btn btn-purple w-100" data-hystmodal="#filter">
                                <span>купить товар</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="product__button">
                            <button type="button" class="btn btn-gray w-100" data-hystmodal="#order-form">
                                <span>вызвать замерщика</span>
                            </button>
                        </div>
                    </div><!-- .product__buttons -->
                    <div class="product__options">
                        <div class="product__options__item">
                            <div class="product__options__input">
                                <label class="checkbox checkbox--border">
                                    <input type="checkbox" name="option" value="Монтаж зеркала">
                                    <span class="checkbox__label">Монтаж зеркала</span>
                                </label>
                            </div>
                            <div class="product__options__value">
                                <div class="product__options__price">+8 160 ₽</div>
                                <div class="product__options__info">
                                    <div class="tooltip-informer">
                                        <div class="tooltip-informer__button tooltip-informer__button--color">
                                            <svg class="ico-svg" viewBox="0 0 17 16" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#info" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="tooltip-informer__content">
                                            <div class="tooltip-informer__row">
                                                <div class="tooltip-informer__media tooltip-informer__media--sm">
                                                    <img src="img/content/review_image.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="tooltip-informer__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров.</div>
                                            </div>
                                        </div>
                                    </div><!-- .tooltip-informer -->
                                </div>
                            </div>
                        </div>
                    </div><!-- .product__options -->
                    <div class="product__info product-info" data-tabs>
                        <div class="product-info__header">
                            <button class="product-info__nav active" data-tabs-nav="info_01">
                                <span>Характеристики</span>
                            </button>
                            <button class="product-info__nav" data-tabs-nav="info_02">
                                <span>Описание</span>
                            </button>
                        </div>
                        <div class="product-info__content active" data-tabs-target="info_01">
                            <div class="product-info__item">
                                <div class="product-info__label">Артикул</div>
                                <div class="product-info__value">11492269</div>
                            </div><!-- .product-info__item -->
                            <div class="product-info__item">
                                <div class="product-info__label">Высота</div>
                                <div class="product-info__value">200</div>
                            </div><!-- .product-info__item -->
                            <div class="product-info__item">
                                <div class="product-info__label">Ширина</div>
                                <div class="product-info__value">85</div>
                            </div><!-- .product-info__item -->
                            <div class="product-info__item">
                                <div class="product-info__label">Стиль</div>
                                <div class="product-info__value">Современный, Универсальный, Классицизм, В зеркальной раме</div>
                            </div><!-- .product-info__item -->
                            <div class="product-info__item">
                                <div class="product-info__label">Форма</div>
                                <div class="product-info__value">Круглая</div>
                            </div><!-- .product-info__item -->
                            <div class="product-info__item">
                                <div class="product-info__label">Доп. опции</div>
                                <div class="product-info__value">115х115х1, Серебро</div>
                            </div><!-- .product-info__item -->
                        </div>
                        <div class="product-info__content" data-tabs-target="info_02">
                            <div class="product-description">
                                <p>Зеркало с подсветкой Ambilight изготавливается на нашем производстве в Москве. При производстве зеркала используются только самые качественные комплектующие премиального качества. Зеркала AGC Mirrox MNGE - это самые экологичные и качественные зеркала на Российском и мировом рынке. Безопасность и надёжность зеркал подтверждена международным сертификатом «Cradle to Cradle». Электронные комплектующие специально подобраны с учётом использования зеркала с подсветкой в условиях экстремальной влажности и перепадов температур. </p>
                                <p><strong>ХАРАКТЕРИСТИКИ:</strong></p>
                                <ul>
                                    <li><b>Тип подсветки:</b> интерьерная</li>
                                    <li><b>Зеркало:</b> AGC Mirrox MNGE 4 мм.</li>
                                    <li><b>Обрамление:</b> без рамы</li>
                                    <li><b>Форма:</b> прямоугольная</li>
                                    <li><b>Толщина:</b> 24 мм.</li>
                                    <li><b>Гарантия:</b> 12 мес.</li>
                                    <li><b>Входное напряжение:</b> 220V</li>
                                    <li><b>Напряжение светодиодной ленты:</b> 12V (по умолчанию)</li>
                                    <li><b>Комплектация:</b> зеркало, комплект креплений, инструкция</li>
                                </ul>
                                <p>
                                    Трансформатор для ленты 220В -> 12В (по умолчанию) уже установлен за зеркалом.<br/>
                                    Все наши зеркала с открытой подсветкой имеют толщину всего 24 мм благодаря применению современной LED (светодиодной) подсветки, премиальных комплектующих и собственным производственным наработкам.
                                </p>

                            </div>
                        </div>
                    </div><!-- .product-info -->
                    <div class="product__features product-features">
                        <div class="product-features__item">
                            <div class="product-features__media">
                                <div class="product-features__icon product-features__icon--01">
                                    <svg class="ico-svg" viewBox="0 0 35 46" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#benefit_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="product-features__text">Зеркало <br>в наличии</div>
                        </div><!-- -->
                        <div class="product-features__item">
                            <div class="product-features__media">
                                <div class="product-features__icon product-features__icon--02">
                                    <svg class="ico-svg" viewBox="0 0 58 59" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#features_icon__06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="product-features__text">Гарантия н<br>а все - 1 год</div>
                        </div><!-- -->
                        <div class="product-features__item">
                            <div class="product-features__media">
                                <div class="product-features__icon product-features__icon--03">
                                    <svg class="ico-svg" viewBox="0 0 61 40" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#benefit_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="product-features__text">Доставка <br>16 апреля</div>
                        </div><!-- -->
                    </div><!-- .product-features -->
                    <div class="product__links product-links">
                        <a href="#" class="product-links__item">
                            <i class="product-links__wrap">
                                <i class="product-links__icon">
                                    <svg class="ico-svg" viewBox="0 0 35 46" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon_3d" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span class="product-links__text">3D модель товара</span>
                            </i>
                        </a><!-- .product__link -->
                        <a href="#" class="product-links__item">
                            <i class="product-links__wrap">
                                <i class="product-links__icon">
                                    <svg class="ico-svg" viewBox="0 0 35 46" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#file-2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span class="product-links__text">Инструкция по установке</span>
                            </i>
                        </a><!-- .product__link -->
                    </div><!-- .product__links -->
                </div><!-- .product__content -->
            </div><!-- .product -->

            <div class="preference" data-tabs>
                <div class="preference__switcher">
                    <div class="preference__item active" data-tabs-nav="preference_01">
                        <div class="preference__num">01.</div>
                        <div class="preference__icon">
                            <svg class="ico-svg" viewBox="0 0 58 58" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#diamond" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="preference___title">Ультратонкий дизайн – современность и стиль в каждой детали</div>
                    </div><!-- .preference__item -->
                    <div class="preference__item" data-tabs-nav="preference_02">
                        <div class="preference__num">02.</div>
                        <div class="preference__icon">
                            <svg class="ico-svg" viewBox="0 0 58 58" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#picker" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="preference___title">Выберите свой идеальный оттенок света – холодный, нейтральный или тёплый!</div>
                    </div><!-- .preference__item -->
                    <div class="preference__item" data-tabs-nav="preference_03">
                        <div class="preference__num">03.</div>
                        <div class="preference__icon">
                            <svg class="ico-svg" viewBox="0 0 58 58" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#colours" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="preference___title">Зеркала с точностью до 1 мм: ваши размеры – наша забота!</div>
                    </div><!-- .preference__item -->
                    <div class="preference__item" data-tabs-nav="preference_04">
                        <div class="preference__num">04.</div>
                        <div class="preference__icon">
                            <svg class="ico-svg" viewBox="0 0 58 58" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#capa" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="preference___title">COB-лента – <br/>новый стандарт качества подсветки зеркал</div>
                    </div><!-- .preference__item -->
                </div><!-- .preference__switcher -->
                <div class="preference__main">
                    <div class="preference__content active" data-tabs-target="preference_01">
                        <div class="preference__media">
                            <div class="preference__image">
                                <svg class="ico-svg" viewBox="0 0 58 58" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#diamond" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                        <div class="preference__header">Ультратонкий дизайн – современность и стиль в каждой детали</div>
                        <div class="preference__text">
                            <p>Мы гордимся тем, что предлагаем нашим клиентам самые тонкие зеркала с подсветкой на рынке – всего 24 мм! Наши зеркала с подсветкой «Mideon» изготавливаются с использованием передовых технологий, что позволяет сделать их настолько тонкими и изящными.</p>
                            <p>Они не только выглядят эстетично и стильно, но и прекрасно сочетаются с любым интерьером. Такие зеркала станут настоящим украшением вашего дома, подчеркнут ваш изысканный вкус и помогут создать атмосферу пространственной свободы и легкости. Выбрав зеркала «Mideon», вы получаете не только функциональное, но и красивое изделие, которое станет гордостью вашего дома и будет радовать глаз долгие годы!</p>
                        </div>
                    </div><!-- .preference__content -->
                    <div class="preference__content" data-tabs-target="preference_02">
                        <div class="preference__media">
                            <div class="preference__image">
                                <svg class="ico-svg" viewBox="0 0 58 58" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#picker" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                        <div class="preference__header">Выберите свой идеальный оттенок света – холодный, нейтральный или тёплый!</div>
                        <div class="preference__text">
                            <p>Мы гордимся тем, что предлагаем нашим клиентам самые тонкие зеркала с подсветкой на рынке – всего 24 мм! Наши зеркала с подсветкой «Mideon» изготавливаются с использованием передовых технологий, что позволяет сделать их настолько тонкими и изящными.</p>
                            <p>Они не только выглядят эстетично и стильно, но и прекрасно сочетаются с любым интерьером. Такие зеркала станут настоящим украшением вашего дома, подчеркнут ваш изысканный вкус и помогут создать атмосферу пространственной свободы и легкости. Выбрав зеркала «Mideon», вы получаете не только функциональное, но и красивое изделие, которое станет гордостью вашего дома и будет радовать глаз долгие годы!</p>
                        </div>
                    </div><!-- .preference__content -->
                    <div class="preference__content" data-tabs-target="preference_03">
                        <div class="preference__media">
                            <div class="preference__image">
                                <svg class="ico-svg" viewBox="0 0 58 58" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#colours" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                        <div class="preference__header">Зеркала с точностью до 1 мм: ваши размеры – наша забота!</div>
                        <div class="preference__text">
                            <p>Мы гордимся тем, что предлагаем нашим клиентам самые тонкие зеркала с подсветкой на рынке – всего 24 мм! Наши зеркала с подсветкой «Mideon» изготавливаются с использованием передовых технологий, что позволяет сделать их настолько тонкими и изящными.</p>
                            <p>Они не только выглядят эстетично и стильно, но и прекрасно сочетаются с любым интерьером. Такие зеркала станут настоящим украшением вашего дома, подчеркнут ваш изысканный вкус и помогут создать атмосферу пространственной свободы и легкости. Выбрав зеркала «Mideon», вы получаете не только функциональное, но и красивое изделие, которое станет гордостью вашего дома и будет радовать глаз долгие годы!</p>
                        </div>
                    </div><!-- .preference__content -->
                    <div class="preference__content" data-tabs-target="preference_04">
                        <div class="preference__media">
                            <div class="preference__image">
                                <svg class="ico-svg" viewBox="0 0 58 58" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#capa" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                        <div class="preference__header">COB-лента – <br/>новый стандарт качества подсветки зеркал</div>
                        <div class="preference__text">
                            <p>Мы гордимся тем, что предлагаем нашим клиентам самые тонкие зеркала с подсветкой на рынке – всего 24 мм! Наши зеркала с подсветкой «Mideon» изготавливаются с использованием передовых технологий, что позволяет сделать их настолько тонкими и изящными.</p>
                            <p>Они не только выглядят эстетично и стильно, но и прекрасно сочетаются с любым интерьером. Такие зеркала станут настоящим украшением вашего дома, подчеркнут ваш изысканный вкус и помогут создать атмосферу пространственной свободы и легкости. Выбрав зеркала «Mideon», вы получаете не только функциональное, но и красивое изделие, которое станет гордостью вашего дома и будет радовать глаз долгие годы!</p>
                        </div>
                    </div><!-- .preference__content -->
                </div><!-- .preference -->
            </div><!-- .preference -->

        </div>
        <div class="side-line side-line--right">
            <div class="side-line__logo">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
        </div><!-- .side-line -->
    </main>

    <section class="simple-offer">
        <div class="simple-offer__body">
            <div class="container">
                <div class="simple-offer__main">
                    <div class="simple-offer__content">
                        <div class="simple-offer__header">Зеркало с подсветкой по <br/>индивидуальному заказу</div>
                        <div class="simple-offer__text">Введите нужные параметры и получите зеркало мечты!</div>
                        <div class="simple-offer__button">
                            <a href="#" class="btn btn-border">
                                <span>заполнить параметры</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="simple-offer__media">
            <img src="img/offer__bg2.jpg" class="img-cover" alt="">
        </div>
    </section><!-- .simple-offer -->

    <div class="product-advantages">
        <div class="container container-xxl-fluid">
            <div class="product-advantages__item">
                <div class="product-advantages__media">
                    <img src="img/product-advantages__01.jpg" class="img-cover" alt="">
                </div><!-- .product-advantages__media -->
                <div class="product-advantages__main">
                    <div class="product-advantages__content">
                        <div class="product-advantages__title">Обогреватель от запотевания – Ваше ясное отражение</div>
                        <div class="product-advantages__text">
                            <p>В ванной комнате или других влажных помещениях зеркала часто подвергаются запотеванию из-за резких изменений температуры и высокой влажности. Наши зеркала с подсветкой решают эту проблему благодаря интегрированному обогревателю от запотевания.</p>
                            <p><strong>Обогреватель быстро и эффективно удаляет конденсат с поверхности зеркала, обеспечивая чистоту и ясность изображения даже в самых влажных условиях.</strong> Теперь вы сможете без проблем использовать зеркало в ванной комнате, на кухне или в других влажных помещениях.</p>
                        </div>
                    </div>
                    <div class="product-advantages__decor">
                        <svg class="ico-svg" viewBox="0 0 746 313" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#decor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div><!-- .product-advantages__content -->
            </div><!-- .product-advantages__item -->
            <div class="product-advantages__item">
                <div class="product-advantages__media">
                    <img src="img/product-advantages__02.jpg" class="img-cover" alt="">
                </div><!-- .product-advantages__media -->
                <div class="product-advantages__main">
                    <div class="product-advantages__content">
                        <div class="product-advantages__title">Влагозащита IP67 – электроника, на которую можно положиться</div>
                        <div class="product-advantages__text">
                            <p>Зеркала с подсветкой «Mideon» – это не только элегантный дизайн и функциональность, но и безукоризненное качество. <strong>Все наши необходимые электронные компоненты обладают степенью влагозащиты IP67, что гарантирует их безопасность и долговечность даже в самых влажных условиях.</strong></p>
                            <p>Что это означает для вас? Ваши зеркала с подсветкой «Mideon» будут надежно работать даже при повышенной влажности воздуха или попадании брызг воды. Электроника зеркала защищена от пыли, влаги и коррозии, что гарантирует продолжительный срок службы и стабильную работу подсветки и прочих функций.</p>
                            <p><strong>Теперь вы можете быть уверены в безопасности и долговечности своего зеркала с подсветкой «Mideon», наслаждаясь его потрясающим внешним видом и функциональностью в любых условиях!</strong></p>
                        </div>
                    </div>
                </div><!-- .product-advantages__content -->
            </div><!-- .product-advantages__item -->
            <div class="product-advantages__item">
                <div class="product-advantages__media">
                    <img src="img/product-advantages__03.jpg" class="img-cover" alt="">
                </div><!-- .product-advantages__media -->
                <div class="product-advantages__main">
                    <div class="product-advantages__content">
                        <div class="product-advantages__title">Надёжные крепления – безопасность с гарантией</div>
                        <div class="product-advantages__text">
                            <p>Забудьте о своих опасениях, касающихся устойчивости зеркала на стене! <strong>Наши зеркала с подсветкой «Mideon» оснащены специальными надежными креплениями, выдерживающими нагрузку до 200 кг.</strong> Это значит, что ваше зеркало будет надежно закреплено на стене, и вам не придется беспокоиться о его безопасности.</p>
                            <p><strong>Крепления зеркал «Mideon» гарантируют безопасность для вас и вашей семьи.</strong> Вы можете быть уверены, что зеркало останется на месте даже при случайном ударе или вибрации. Надежность и безопасность – вот что делает зеркала с подсветкой от «Mideon» идеальным выбором для вашего дома!</p>
                        </div>
                    </div>
                    <div class="product-advantages__decor">
                        <svg class="ico-svg" viewBox="0 0 746 313" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#decor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div><!-- .product-advantages__content -->
            </div><!-- .product-advantages__item -->
            <div class="product-advantages__item">
                <div class="product-advantages__media">
                    <img src="img/product-advantages__04.jpg" class="img-cover" alt="">
                </div><!-- .product-advantages__media -->
                <div class="product-advantages__main">
                    <div class="product-advantages__content">
                        <div class="product-advantages__title">Логотипы и надписи – персонализация вашего зеркала</div>
                        <div class="product-advantages__text">
                            <p>Вы хотите, чтобы ваше зеркало с подсветкой «Mideon» было по-настоящему уникальным и отражало ваш стиль? У нас есть отличное решение для вас! <strong>Мы предлагаем возможность нанесения логотипа или надписи на зеркало – как с подсветкой, так и без.</strong></p>
                            <p><strong>Подумайте о декоративных элементах, которые могут стать настоящим украшением вашего зеркала и интерьера.</strong> Ваша фамилия, логотип компании, мотивирующие слова или даже любимая цитата – все это может стать частью вашего зеркала и добавить индивидуальности вашему дизайну.</p>
                            <p>Специалисты нашей компании тщательно подойдут к каждому заказу и сделают все возможное, чтобы надпись или логотип были выполнены качественно, аккуратно и гармонично сочетались с общим дизайном зеркала. Выбирайте «Mideon» и создавайте свой уникальный интерьер с нашими зеркалами с подсветкой!</p>
                        </div>
                    </div>
                </div><!-- .product-advantages__content -->
            </div><!-- .product-advantages__item -->
        </div>
    </div><!-- .product-advantages -->

    <div class="info-section">
        <div class="container">
            <div class="product-reviews" data-tabs>
                <div class="product-reviews__header">
                    <div class="product-reviews__switcher">
                        <button type="button" class="product-reviews__nav active" data-tabs-nav="item_01">Отзывы</button>
                        <button type="button" class="product-reviews__nav" data-tabs-nav="item_02">Вопросы</button>
                    </div>
                    <div class="product-reviews__control product-reviews__control--md">
                        <div class="control">
                            <button type="button" class="control__button" data-product-reviews-prev>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                            <button type="button" class="control__button" data-product-reviews-next>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div><!-- .product-reviews__header -->
                <div class="product-reviews__content active" data-tabs-target="item_01">
                    <div class="product-reviews__body">
                        <div class="swiper" data-product-reviews>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="review-item">
                                        <div class="review-item__main">
                                            <div class="review-item__image">
                                                <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                            </div><!-- .review-item__image -->
                                            <div class="review-item__info">
                                                <div class="review-item__wrap">
                                                    <div class="review-item__author">Виктория</div>
                                                    <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                </div>
                                            </div><!-- .review-item__info -->
                                        </div><!-- .review-item__main -->
                                        <div class="review-item__content">
                                            <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        </div><!-- .review-item__content -->
                                    </div><!-- .review-item -->
                                </div>
                                <div class="swiper-slide">
                                    <div class="review-item">
                                        <div class="review-item__main">
                                            <div class="review-item__image">
                                                <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                            </div><!-- .review-item__image -->
                                            <div class="review-item__info">
                                                <div class="review-item__wrap">
                                                    <div class="review-item__author">Виктория</div>
                                                    <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                </div>
                                            </div><!-- .review-item__info -->
                                        </div><!-- .review-item__main -->
                                        <div class="review-item__content">
                                            <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        </div><!-- .review-item__content -->
                                    </div><!-- .review-item -->
                                </div>
                                <div class="swiper-slide">
                                    <div class="review-item">
                                        <div class="review-item__main">
                                            <div class="review-item__image">
                                                <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                            </div><!-- .review-item__image -->
                                            <div class="review-item__info">
                                                <div class="review-item__wrap">
                                                    <div class="review-item__author">Виктория</div>
                                                    <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                </div>
                                            </div><!-- .review-item__info -->
                                        </div><!-- .review-item__main -->
                                        <div class="review-item__content">
                                            <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        </div><!-- .review-item__content -->
                                    </div><!-- .review-item -->
                                </div>

                                <div class="swiper-slide">
                                    <div class="review-item">
                                        <div class="review-item__main">
                                            <div class="review-item__image">
                                                <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                            </div><!-- .review-item__image -->
                                            <div class="review-item__info">
                                                <div class="review-item__wrap">
                                                    <div class="review-item__author">Виктория</div>
                                                    <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                </div>
                                            </div><!-- .review-item__info -->
                                        </div><!-- .review-item__main -->
                                        <div class="review-item__content">
                                            <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        </div><!-- .review-item__content -->
                                    </div><!-- .review-item -->
                                </div>
                                <div class="swiper-slide">
                                    <div class="review-item">
                                        <div class="review-item__main">
                                            <div class="review-item__image">
                                                <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                            </div><!-- .review-item__image -->
                                            <div class="review-item__info">
                                                <div class="review-item__wrap">
                                                    <div class="review-item__author">Виктория</div>
                                                    <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                </div>
                                            </div><!-- .review-item__info -->
                                        </div><!-- .review-item__main -->
                                        <div class="review-item__content">
                                            <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        </div><!-- .review-item__content -->
                                    </div><!-- .review-item -->
                                </div>
                                <div class="swiper-slide">
                                    <div class="review-item">
                                        <div class="review-item__main">
                                            <div class="review-item__image">
                                                <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                            </div><!-- .review-item__image -->
                                            <div class="review-item__info">
                                                <div class="review-item__wrap">
                                                    <div class="review-item__author">Виктория</div>
                                                    <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                </div>
                                            </div><!-- .review-item__info -->
                                        </div><!-- .review-item__main -->
                                        <div class="review-item__content">
                                            <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        </div><!-- .review-item__content -->
                                    </div><!-- .review-item -->
                                </div>
                            </div>
                        </div>
                    </div><!-- .product-reviews__body -->
                </div>
                <div class="product-reviews__content" data-tabs-target="item_02">
                    <div class="product-reviews__faq" data-spoilers>
                        <div class="faq-item" data-spoiler>
                            <div class="faq-item__header" data-spoiler-control>
                                <div class="faq-item__num">01.</div>
                                <div class="faq-item__title">Возможно ли изготовление зеркал по индивидуальным размерам и формам?</div>
                            </div>
                            <div class="faq-item__content" data-spoiler-content>
                                <div class="faq-item__wrap">
                                    Да, мы специализируемся на изготовлении зеркал по индивидуальным размерам, формам и дизайну, основываясь на ваших проектах и технических требованиях.
                                </div>
                            </div>
                        </div><!-- .faq-item -->
                        <div class="faq-item" data-spoiler>
                            <div class="faq-item__header" data-spoiler-control>
                                <div class="faq-item__num">02.</div>
                                <div class="faq-item__title">Как происходит расчет стоимости индивидуальных изделий?</div>
                            </div>
                            <div class="faq-item__content" data-spoiler-content>
                                <div class="faq-item__wrap">
                                    Стоимость индивидуальных изделий рассчитывается на основе материалов, размеров, формы и сложности выполнения проекта. Для получения точной стоимости, пожалуйста, свяжитесь с нашим менеджером, который оперативно поможет вам с расчетом.
                                </div>
                            </div>
                        </div><!-- .faq-item -->
                        <div class="faq-item" data-spoiler>
                            <div class="faq-item__header" data-spoiler-control>
                                <div class="faq-item__num">03.</div>
                                <div class="faq-item__title">Какие условия доставки и установки зеркал?</div>
                            </div>
                            <div class="faq-item__content" data-spoiler-content>
                                <div class="faq-item__wrap">
                                    Мы осуществляем доставку зеркал по Москве и области, а также в другие регионы России. Установка зеркал может быть выполнена нашими специалистами в день доставки. Более подробно со стоимостью услуг можно ознакомиться в разделе «Доставка и монтаж»
                                </div>
                            </div>
                        </div><!-- .faq-item -->
                        <div class="faq-item" data-spoiler>
                            <div class="faq-item__header" data-spoiler-control>
                                <div class="faq-item__num">04.</div>
                                <div class="faq-item__title">Возможно ли изготовление зеркал по индивидуальным размерам и формам?</div>
                            </div>
                            <div class="faq-item__content" data-spoiler-content>
                                <div class="faq-item__wrap">
                                    Да, мы специализируемся на изготовлении зеркал по индивидуальным размерам, формам и дизайну, основываясь на ваших проектах и технических требованиях.
                                </div>
                            </div>
                        </div><!-- .faq-item -->
                    </div><!-- .faq__content -->
                </div>
                <div class="product-reviews__footer">
                    <div class="product-reviews__button">
                        <button type="button" class="btn btn-purple btn-sm" data-hystmodal="#comment-form">
                            <span>Оставить отзыв</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="product-reviews__control product-reviews__control--sm">
                        <div class="control">
                            <button type="button" class="control__button" data-product-reviews-prev>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                            <button type="button" class="control__button" data-product-reviews-next>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div><!-- .product-reviews__footer -->
            </div><!-- .product-reviews -->

            <div class="user-photos">
                <div class="h2 user-photos__header">Фотографии покупателей</div>
                <div class="user-photos__main">
                    <div class="set">
                        <div class="set__item">
                            <a href="img/examples/examples_image__01.jpg" class="set__image" data-fancybox="set_01">
                                <img src="img/examples/examples_image__01.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="set__item">
                            <a href="img/examples/examples_image__02.jpg" class="set__image" data-fancybox="set_01">
                                <img src="img/examples/examples_image__02.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="set__item">
                            <a href="img/examples/examples_image__03.jpg" class="set__image" data-fancybox="set_01">
                                <img src="img/examples/examples_image__03.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="set__item">
                            <a href="img/examples/examples_image__04.jpg" class="set__image" data-fancybox="set_01">
                                <img src="img/examples/examples_image__04.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="set__item">
                            <a href="img/examples/examples_image__05.jpg" class="set__image" data-fancybox="set_01">
                                <img src="img/examples/examples_image__05.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="set__item">
                            <a href="img/examples/examples_image__06.jpg" class="set__image" data-fancybox="set_01">
                                <img src="img/examples/examples_image__06.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="set__item">
                            <a href="img/examples/examples_image__07.jpg" class="set__image" data-fancybox="set_01">
                                <img src="img/examples/examples_image__07.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="set__item">
                            <a href="img/examples/examples_image__08.jpg" class="set__image" data-fancybox="set_01">
                                <img src="img/examples/examples_image__08.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                    </div><!-- .set -->
                </div>
            </div>
        </div>
        <div class="side-line side-line--left">
            <div class="side-line__logo">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
        </div><!-- .side-line -->
    </div>

    {% include "src/html/simple-offer.njk" %}

{% endblock %}

